/*
 Theme Name:     Tower Child
 Theme URI:      http://codeless.co
 Description:    Tower Child Theme
 Author:         Codeless
 Author URI:     http://www.codeless.co
 Template:       tower
 Version:        1.0.0
*/

@import url("../tower/style.css");

a:hover {
	color: #1c436f;
}
#content a:hover {
	color: #1c436f;
}
#content .light a:hover {
	color: #ffffff;
}
nav .menu > li > a {
	color: #65A1BD;
	font-family: myriad-pro, sans-serif;
	font-weight: 700;
	font-style: normal;
}
nav .menu > li > a:hover, nav .menu > li.current-menu-item a {
		color: #00A19B;
}
nav .menu li ul.sub-menu li a {
		color: #ffffff;
}
nav .menu li ul.sub-menu li a:hover, nav .menu li ul.sub-menu li.current-menu-item a {
		color: #4e97d1;
}
.home-page a {
	color: #4e97d1;
}
#content a {
	color: #00A19B;
}
#content .vc_btn3-container a {
	color: #ffffff;
}
.home .services_medium.style_2 h4 {
    margin-top: 0px;
    font-size: 18px;
}
.home .services_medium.style_2 i {
    margin-bottom: 0px;
    font-size: 32px;
}
#copyright {
    padding-top: 40px;
    padding-bottom: 40px;
}
h1, h2, h3, h4, h5, h6 {
	font-family: myriad-pro, sans-serif !important;
	font-size: 700 !important;
}
nav .menu > li > a, nav .menu > li.hasSubMenu:after, header#header .header_tools .vert_mid > a:not(#trigger-overlay), header#header .header_tools .cart .cart_icon, body, .block_title.section_title.inner-two_titles h5, .portfolio-item.overlayed h6, .header_page.with_subtitle.normal .titles h5, .portfolio-item.basic .show_text h6 {
		font-family: myriad-pro, sans-serif !important;
}
#left_menu ul {
    padding: 0px;
    margin: 0px;
    list-style: none;
}
#left_menu ul li {
    list-style: none;
}
#left_menu ul li a {
    font-weight: 700;
	display: block;
    text-decoration: none;
    padding: 13px 10px 13px 30px;
    color: #333333;
    line-height: 19px;
    border-bottom: 1px solid #dadada;
    transition: background-color ease-in 200ms;
    -moz-transition: background-color ease-in 200ms;
    -webkit-transition: background-color ease-in 200ms;
    -o-transition: background-color ease-in 200ms;
    -ms-transition: background-color ease-in 200ms;
}
#left_menu ul li a:hover, #left_menu ul li.current_page_item a, #left_menu ul li.current-menu-parent a {
    background-color: #00A19B;
	color: #ffffff;
}
#left_menu ul li.sys-menu a {
	font-weight: 400;
	background-color: #c7d9e3
    display: block;
    text-decoration: none;
    padding: 13px 10px 13px 60px;
    color: #333333;
    line-height: 19px;
    border-bottom: 1px solid #dadada;
	background-color: #c7d9e3
}
#left_menu ul li.sys-menu a:hover, #left_menu ul li.current_page_item.sys-menu a {
    background-color: #65A1BD;
	color: #ffffff;
}
.max-900 {
	max-width: 960px;
}
.left-side-col {
	padding-left: 0 !important;
}
#blog .row > .span3 {
    width: 25%;
    padding-left: 40px;
    box-sizing: border-box;
    margin-left: 0;
}
.slider#slider-fullwidth {
    min-height: 100px;
}

/* line design elements */
.h-line .separator {
    position: relative;
    z-index: 6;
}

/* form styles */
.wpforms-required-label {
    color: #ffffff !important;
}
.wpforms-form label{
 color:#ffffff!important; 
}
.wpforms-form input, .wpforms-form textarea{
 background-color:rgba(255, 255, 255, 0)!important;
	border-left: 0 !important;
	border-right: 0 !important;
	border-top: 0 !important;
	border-bottom: 2px solid #ffffff !important;
	border-radius: 0 !important;
}
.wpforms-form input:focus, .wpforms-form textarea:focus {
 background-color:rgba(255, 255, 255, 0)!important;
	border-bottom: 2px solid #4e97d1 !important;
}
.wpforms-form input[type=submit] {
	color: #ffffff !important;
}
.wpforms-form button{
	border: 0 !important;
	border-radius: 0 !important;
    background-color: #1c436f !important;
	color: #ffffff;
	font-weight: 700;
		padding: 10px 60px !important;
}
button.wpforms-submit {
	border-radius: 0 !important;
	background-color: #4e97d1 !important;
	color: #ffffff !important;
	font-weight: 700 !important;
}
button.wpforms-submit:hover{
 	border-radius: 0 !important;
	background-color: #ffffff !important;
	color: #1c436f !important;
	font-weight: 700 !important; 
}
.wpforms-submit-container {
	text-align: center;	
}
div.wpforms-container-full .wpforms-form input[type=date], div.wpforms-container-full .wpforms-form input[type=datetime], div.wpforms-container-full .wpforms-form input[type=datetime-local], div.wpforms-container-full .wpforms-form input[type=email], div.wpforms-container-full .wpforms-form input[type=month], div.wpforms-container-full .wpforms-form input[type=number], div.wpforms-container-full .wpforms-form input[type=password], div.wpforms-container-full .wpforms-form input[type=range], div.wpforms-container-full .wpforms-form input[type=search], div.wpforms-container-full .wpforms-form input[type=tel], div.wpforms-container-full .wpforms-form input[type=text], div.wpforms-container-full .wpforms-form input[type=time], div.wpforms-container-full .wpforms-form input[type=url], div.wpforms-container-full .wpforms-form input[type=week], div.wpforms-container-full .wpforms-form select, div.wpforms-container-full .wpforms-form textarea {
    color: #ffffff!important;
}
input:focus:required:invalid:focus, textarea:focus:required:invalid:focus, select:focus:required:invalid:focus {
    border-color: #e9322d;
    -webkit-box-shadow: 0 0 0px #f8b9b7!important;
    -moz-box-shadow: 0 0 0px #f8b9b7!important;
    box-shadow: 0 0 0px #f8b9b7!important;
}
.mobile_small_menu {
    color: #741018;
}
.header_page, #slider-fullwidth {
    border-bottom: 0px solid #ededed;
}

/* On screens that are 1101px or larger */
@media (min-width: 1101px) {
.top_nav .container {
    width: 93%;
    max-width: 2400px !important;
}
}
/* On screens that are 990px or larger */
@media screen and (min-width: 990px) {
nav .menu {
    margin-top: 2px;
}
}
/* On screens that are 720px or larger */
@media screen and (min-width: 721px) {
    .hide-full {
        display: none !important;
}
}
/* On screens that are 720px or smaller */
@media screen and (max-width: 720px) {
    .hide-mobile {
        display: none !important;
    }
	.hidden-line-mobile .codeless_separator {
     display: none !important;
}
}
/* header background on mobile */
@media (max-width: 979px) {
.header_transparency header#header {
    background: #00436b !important;
}
}	
/* header background on mobile */
@media (max-width: 767px) {
.header_transparency header#header {
    background: #00436b !important;
}
}